[
  {
    "solarSystemName": "Itamo",
    "x": 305,
    "y": 445,
    "security": 0.6717383427704126,
    "connectedSystems": "Mitsolen,Maurasi,Jatate,Vaankalen,Kylmabe,Ahtulaima"
  },
  {
    "solarSystemName": "Mitsolen",
    "x": 335,
    "y": 485,
    "security": 0.6337059450330362,
    "connectedSystems": "Itamo,Mahtista"
  },
  {
    "solarSystemName": "Jatate",
    "x": 240,
    "y": 445,
    "security": 0.6374281330315903,
    "connectedSystems": "Itamo"
  },
  {
    "solarSystemName": "Mahtista",
    "x": 360,
    "y": 520,
    "security": 0.6582375508660416,
    "connectedSystems": "Mitsolen"
  },
  {
    "solarSystemName": "Vaankalen",
    "x": 265,
    "y": 480,
    "security": 0.6471703743519555,
    "connectedSystems": "Itamo"
  },
  {
    "solarSystemName": "Kylmabe",
    "x": 355,
    "y": 415,
    "security": 0.7319313204060804,
    "connectedSystems": "Itamo"
  },
  {
    "solarSystemName": "Ahtulaima",
    "x": 370,
    "y": 455,
    "security": 0.6126889151758599,
    "connectedSystems": "Itamo"
  },
  {
    "solarSystemName": "Geras",
    "x": 410,
    "y": 645,
    "security": 0.6501464617023807,
    "connectedSystems": "Tuuriainas,Nomaa"
  },
  {
    "solarSystemName": "Sirseshin",
    "x": 265,
    "y": 675,
    "security": 0.7479928156562223,
    "connectedSystems": "Tuuriainas,Inaro"
  },
  {
    "solarSystemName": "Tuuriainas",
    "x": 305,
    "y": 640,
    "security": 0.6108489265679306,
    "connectedSystems": "Geras,Sirseshin,Shihuken"
  },
  {
    "solarSystemName": "Unpas",
    "x": 135,
    "y": 575,
    "security": 0.9459645526437807,
    "connectedSystems": "Urlen,Shihuken,Uitra"
  },
  {
    "solarSystemName": "Shihuken",
    "x": 200,
    "y": 620,
    "security": 0.8745849747905929,
    "connectedSystems": "Tuuriainas,Unpas"
  },
  {
    "solarSystemName": "Nomaa",
    "x": 485,
    "y": 620,
    "security": 0.6069360862204307,
    "connectedSystems": "Geras,Saisio,Poinen"
  },
  {
    "solarSystemName": "Ansila",
    "x": 128,
    "y": 206,
    "security": 0.9120170099100288,
    "connectedSystems": "Hirtamon,Hykkota,Ikuchi"
  },
  {
    "solarSystemName": "Hirtamon",
    "x": 203,
    "y": 219,
    "security": 0.9747262069290742,
    "connectedSystems": "Ansila,New Caldari,Ikuchi,Aokannitoh"
  },
  {
    "solarSystemName": "Hykkota",
    "x": 107,
    "y": 168,
    "security": 0.823653465299,
    "connectedSystems": "Ansila,Outuni,Ohmahailen,Ahbazon"
  },
  {
    "solarSystemName": "Outuni",
    "x": 38,
    "y": 142,
    "security": 0.7341722991769969,
    "connectedSystems": "Hykkota,Ohmahailen,Eskunen"
  },
  {
    "solarSystemName": "Ohmahailen",
    "x": 121,
    "y": 124,
    "security": 0.6638108228841209,
    "connectedSystems": "Hykkota,Outuni,Eskunen"
  },
  {
    "solarSystemName": "Eskunen",
    "x": 72,
    "y": 97,
    "security": 0.625293934883188,
    "connectedSystems": "Outuni,Ohmahailen"
  },
  {
    "solarSystemName": "Ikuchi",
    "x": 140,
    "y": 250,
    "security": 0.9868146226131719,
    "connectedSystems": "Ansila,Hirtamon,Tunttaras,Jita"
  },
  {
    "solarSystemName": "Urlen",
    "x": 95,
    "y": 490,
    "security": 0.9599952108234708,
    "connectedSystems": "Kisogo,Unpas,Perimeter,Kusomonmon,Sirppala"
  },
  {
    "solarSystemName": "Maurasi",
    "x": 226,
    "y": 403,
    "security": 0.9127475929529447,
    "connectedSystems": "Itamo,Jita,Muvolailen,Perimeter"
  },
  {
    "solarSystemName": "Kisogo",
    "x": 160,
    "y": 480,
    "security": 1,
    "connectedSystems": "Urlen"
  },
  {
    "solarSystemName": "Jita",
    "x": 224,
    "y": 343,
    "security": 0.945913116665,
    "connectedSystems": "Maurasi,Perimeter,New Caldari,Sobaseki,Muvolailen,Niyabainen,Ikuchi"
  },
  {
    "solarSystemName": "Niyabainen",
    "x": 147,
    "y": 327,
    "security": 0.9639236002752414,
    "connectedSystems": "Perimeter,New Caldari,Jita,Tunttaras"
  },
  {
    "solarSystemName": "Perimeter",
    "x": 146,
    "y": 380,
    "security": 0.9531232305867214,
    "connectedSystems": "Iyen-Oursta,Urlen,Jita,Niyabainen,Maurasi"
  },
  {
    "solarSystemName": "New Caldari",
    "x": 225,
    "y": 279,
    "security": 1,
    "connectedSystems": "Jita,Niyabainen,Hirtamon,Josameto,Malkalen,Alikara"
  },
  {
    "solarSystemName": "Saisio",
    "x": 445,
    "y": 500,
    "security": 0.6524402583299749,
    "connectedSystems": "Nomaa,Abagawa,Jakanerva"
  },
  {
    "solarSystemName": "Abagawa",
    "x": 505,
    "y": 525,
    "security": 0.6252975240398955,
    "connectedSystems": "Saisio,Hurtoken"
  },
  {
    "solarSystemName": "Jakanerva",
    "x": 440,
    "y": 450,
    "security": 0.7432522648840486,
    "connectedSystems": "Saisio,Gekutami,Hampinen"
  },
  {
    "solarSystemName": "Gekutami",
    "x": 455,
    "y": 410,
    "security": 0.6991872082820529,
    "connectedSystems": "Jakanerva,Uoyonen"
  },
  {
    "solarSystemName": "Hurtoken",
    "x": 550,
    "y": 490,
    "security": 0.5859779983836486,
    "connectedSystems": "Abagawa,Hampinen"
  },
  {
    "solarSystemName": "Uoyonen",
    "x": 475,
    "y": 360,
    "security": 0.6987804104233465,
    "connectedSystems": "Gekutami,Vattuolen"
  },
  {
    "solarSystemName": "Hampinen",
    "x": 525,
    "y": 445,
    "security": 0.5413266815461241,
    "connectedSystems": "Jakanerva,Hurtoken,Ikami"
  },
  {
    "solarSystemName": "Poinen",
    "x": 675,
    "y": 390,
    "security": 0.5580525767493656,
    "connectedSystems": "Nomaa,Liekuri,Obanen,Josameto"
  },
  {
    "solarSystemName": "Liekuri",
    "x": 650,
    "y": 315,
    "security": 0.6006082952260232,
    "connectedSystems": "Poinen,Obanen,Josameto"
  },
  {
    "solarSystemName": "Obanen",
    "x": 720,
    "y": 345,
    "security": 0.5617317332341025,
    "connectedSystems": "Poinen,Liekuri,Olo"
  },
  {
    "solarSystemName": "Josameto",
    "x": 574,
    "y": 294,
    "security": 0.5776562928562763,
    "connectedSystems": "Poinen,Liekuri,New Caldari"
  },
  {
    "solarSystemName": "Olo",
    "x": 785,
    "y": 335,
    "security": 0.6760405465919956,
    "connectedSystems": "Obanen,Ishisomo,Osmon"
  },
  {
    "solarSystemName": "Ikami",
    "x": 680,
    "y": 495,
    "security": 0.5320082852386329,
    "connectedSystems": "Hampinen,Reisen,Purjola"
  },
  {
    "solarSystemName": "Reisen",
    "x": 740,
    "y": 515,
    "security": 0.5185605593239664,
    "connectedSystems": "Ikami,Purjola,Akora"
  },
  {
    "solarSystemName": "Purjola",
    "x": 670,
    "y": 535,
    "security": 0.5205267609990427,
    "connectedSystems": "Ikami,Reisen,Maila"
  },
  {
    "solarSystemName": "Maila",
    "x": 705,
    "y": 575,
    "security": 0.4407153812318039,
    "connectedSystems": "Purjola,Akora"
  },
  {
    "solarSystemName": "Akora",
    "x": 795,
    "y": 565,
    "security": 0.3246248762374767,
    "connectedSystems": "Reisen,Maila,Messoya,Oijanen"
  },
  {
    "solarSystemName": "Messoya",
    "x": 780,
    "y": 600,
    "security": 0.3150860241656645,
    "connectedSystems": "Akora,Tasti"
  },
  {
    "solarSystemName": "Ishisomo",
    "x": 785,
    "y": 280,
    "security": 0.6508315431374267,
    "connectedSystems": "Olo,Airmia,Sakkikainen"
  },
  {
    "solarSystemName": "Airmia",
    "x": 755,
    "y": 235,
    "security": 0.6231131515298169,
    "connectedSystems": "Ishisomo,Sakkikainen,Friggi"
  },
  {
    "solarSystemName": "Sakkikainen",
    "x": 830,
    "y": 230,
    "security": 0.5948887486662309,
    "connectedSystems": "Ishisomo,Airmia,Friggi,Vahunomi"
  },
  {
    "solarSystemName": "Friggi",
    "x": 785,
    "y": 185,
    "security": 0.5091529560466913,
    "connectedSystems": "Airmia,Sakkikainen,Ihakana,Otitoh"
  },
  {
    "solarSystemName": "Ihakana",
    "x": 770,
    "y": 135,
    "security": 0.3808086781055762,
    "connectedSystems": "Friggi,Otitoh,Otomainen,Otsela"
  },
  {
    "solarSystemName": "Vahunomi",
    "x": 900,
    "y": 220,
    "security": 0.5315917757053905,
    "connectedSystems": "Sakkikainen"
  },
  {
    "solarSystemName": "Otitoh",
    "x": 875,
    "y": 135,
    "security": 0.4816668912509131,
    "connectedSystems": "Friggi,Ihakana"
  },
  {
    "solarSystemName": "Otomainen",
    "x": 835,
    "y": 95,
    "security": 0.4791586004484122,
    "connectedSystems": "Ihakana"
  },
  {
    "solarSystemName": "Vattuolen",
    "x": 535,
    "y": 260,
    "security": 0.7080730711523558,
    "connectedSystems": "Uoyonen,Onuse,Soshin,Akkilen"
  },
  {
    "solarSystemName": "Onuse",
    "x": 470,
    "y": 220,
    "security": 0.7404270630293097,
    "connectedSystems": "Vattuolen,Keikaken,Akkilen"
  },
  {
    "solarSystemName": "Soshin",
    "x": 615,
    "y": 250,
    "security": 0.6342210276539377,
    "connectedSystems": "Vattuolen,Akkilen,Silen"
  },
  {
    "solarSystemName": "Keikaken",
    "x": 400,
    "y": 200,
    "security": 0.7213192305283875,
    "connectedSystems": "Onuse,Ukkalen"
  },
  {
    "solarSystemName": "Ukkalen",
    "x": 330,
    "y": 180,
    "security": 0.645119862891427,
    "connectedSystems": "Keikaken"
  },
  {
    "solarSystemName": "Akkilen",
    "x": 550,
    "y": 220,
    "security": 0.6890455732822558,
    "connectedSystems": "Vattuolen,Onuse,Soshin,Hentogaira"
  },
  {
    "solarSystemName": "Silen",
    "x": 685,
    "y": 265,
    "security": 0.5222028788252449,
    "connectedSystems": "Soshin"
  },
  {
    "solarSystemName": "Osmon",
    "x": 805,
    "y": 390,
    "security": 0.6802642981422025,
    "connectedSystems": "Olo,Korsiki,Inaya"
  },
  {
    "solarSystemName": "Korsiki",
    "x": 810,
    "y": 435,
    "security": 0.6431657594205797,
    "connectedSystems": "Osmon,Nuken,Airaken"
  },
  {
    "solarSystemName": "Inaya",
    "x": 855,
    "y": 350,
    "security": 0.5523502237918139,
    "connectedSystems": "Osmon,Uminas,Wuos"
  },
  {
    "solarSystemName": "Nuken",
    "x": 870,
    "y": 430,
    "security": 0.7613056822906481,
    "connectedSystems": "Korsiki"
  },
  {
    "solarSystemName": "Uminas",
    "x": 920,
    "y": 355,
    "security": 0.4839091542339653,
    "connectedSystems": "Inaya"
  },
  {
    "solarSystemName": "Airaken",
    "x": 810,
    "y": 470,
    "security": 0.503991882209186,
    "connectedSystems": "Korsiki,Oijanen"
  },
  {
    "solarSystemName": "Oijanen",
    "x": 810,
    "y": 510,
    "security": 0.3519686534431311,
    "connectedSystems": "Airaken,Akora,BWF-ZZ"
  },
  {
    "solarSystemName": "Wuos",
    "x": 885,
    "y": 315,
    "security": 0.5617738683951554,
    "connectedSystems": "Inaya"
  },
  {
    "solarSystemName": "Hentogaira",
    "x": 565,
    "y": 170,
    "security": 0.5669582797834406,
    "connectedSystems": "Akkilen,Kiainti,Otsela"
  },
  {
    "solarSystemName": "Kiainti",
    "x": 565,
    "y": 130,
    "security": 0.5285221070791912,
    "connectedSystems": "Hentogaira,Vasala,Walvalin,Otsela"
  },
  {
    "solarSystemName": "Vasala",
    "x": 485,
    "y": 100,
    "security": 0.4937122828667515,
    "connectedSystems": "Kiainti,Walvalin,Vouskiaho,Otsela"
  },
  {
    "solarSystemName": "Walvalin",
    "x": 565,
    "y": 75,
    "security": 0.3786832071061813,
    "connectedSystems": "Kiainti,Vasala,Otsela"
  },
  {
    "solarSystemName": "Vouskiaho",
    "x": 410,
    "y": 95,
    "security": 0.5002789626169104,
    "connectedSystems": "Vasala,Uchoshi"
  },
  {
    "solarSystemName": "Otsela",
    "x": 650,
    "y": 100,
    "security": 0.38439987604487,
    "connectedSystems": "Hentogaira,Kiainti,Vasala,Walvalin,Ihakana"
  },
  {
    "solarSystemName": "Tasti",
    "x": 745,
    "y": 635,
    "security": 0.2822909693725045,
    "connectedSystems": "Messoya,Otosela"
  },
  {
    "solarSystemName": "Otosela",
    "x": 680,
    "y": 660,
    "security": 0.2381571306653222,
    "connectedSystems": "Tasti,Uemon,Akkio"
  },
  {
    "solarSystemName": "Uemon",
    "x": 730,
    "y": 690,
    "security": 0.1974467806050556,
    "connectedSystems": "Otosela,Paala,Fuskunen"
  },
  {
    "solarSystemName": "Paala",
    "x": 655,
    "y": 705,
    "security": 0.1343789521623037,
    "connectedSystems": "Uemon,LXQ2-T"
  },
  {
    "solarSystemName": "Fuskunen",
    "x": 800,
    "y": 705,
    "security": 0.2246366234547642,
    "connectedSystems": "Uemon,Ofage"
  },
  {
    "solarSystemName": "Akkio",
    "x": 595,
    "y": 665,
    "security": 0.1621514141274795,
    "connectedSystems": "Otosela,EOA-ZC,Todifrauan"
  },
  {
    "solarSystemName": "Uchoshi",
    "x": 300,
    "y": 95,
    "security": 0.4741790497704052,
    "connectedSystems": "Vouskiaho,Mastakomon"
  },
  {
    "solarSystemName": "Mastakomon",
    "x": 300,
    "y": 40,
    "security": 0.456966103874352,
    "connectedSystems": "Uchoshi,Eruka,Ohkunen,Osaa"
  },
  {
    "solarSystemName": "Eruka",
    "x": 355,
    "y": 5,
    "security": 0.4172608157151434,
    "connectedSystems": "Mastakomon,Osaa"
  },
  {
    "solarSystemName": "Ohkunen",
    "x": 225,
    "y": 40,
    "security": 0.3848866895278964,
    "connectedSystems": "Mastakomon,Obe"
  },
  {
    "solarSystemName": "Obe",
    "x": 150,
    "y": 40,
    "security": 0.3469314814159478,
    "connectedSystems": "Ohkunen,P3EN-E,Hakonen"
  },
  {
    "solarSystemName": "Osaa",
    "x": 400,
    "y": 40,
    "security": 0.3291989354844538,
    "connectedSystems": "Mastakomon,Eruka"
  },
  {
    "solarSystemName": "P3EN-E",
    "x": 151,
    "y": 1,
    "security": -0.2748796673845817,
    "connectedSystems": "IPAY-2,Obe"
  },
  {
    "solarSystemName": "Sobaseki",
    "x": 306,
    "y": 335,
    "security": 0.8410254626102227,
    "connectedSystems": "Veisto,Isanamo,Funtanainen,Kakakela,Jita,Malkalen"
  },
  {
    "solarSystemName": "Tunttaras",
    "x": 48,
    "y": 301,
    "security": 0.8853122147938609,
    "connectedSystems": "Nourvukaiken,Ahynada,Sarekuwa,Niyabainen,Ikuchi,Ichinumi"
  },
  {
    "solarSystemName": "Malkalen",
    "x": 302,
    "y": 300,
    "security": 0.9481750450584624,
    "connectedSystems": "Amsen,Korama,Ylandoki,New Caldari,Sobaseki"
  },
  {
    "solarSystemName": "Hakonen",
    "x": 82,
    "y": 39,
    "security": 0.296379021078,
    "connectedSystems": "Otsasai,Taisy,Obe"
  },
  {
    "solarSystemName": "Todifrauan",
    "x": 535,
    "y": 695,
    "security": 0.1158549989892361,
    "connectedSystems": "Evati,Helgatild,Arnstur,Akkio"
  },
  {
    "solarSystemName": "LXQ2-T",
    "x": 655,
    "y": 740,
    "security": -0.076501757,
    "connectedSystems": "8KE-YS,Paala,PX-IHN"
  },
  {
    "solarSystemName": "BWF-ZZ",
    "x": 890,
    "y": 515,
    "security": -0.5754449671311841,
    "connectedSystems": "IOO-7O,8MG-J6,RLSI-V,Oijanen"
  },
  {
    "solarSystemName": "EOA-ZC",
    "x": 535,
    "y": 650,
    "security": -0.07073195729285864,
    "connectedSystems": "UBX-CC,TJM-JJ,Akkio"
  },
  {
    "solarSystemName": "Iyen-Oursta",
    "x": 35,
    "y": 395,
    "security": 0.7795753999445599,
    "connectedSystems": "Faurent,Perimeter,Ignoitton"
  },
  {
    "solarSystemName": "Alikara",
    "x": 305,
    "y": 235,
    "security": 0.7112933851639902,
    "connectedSystems": "Vellaine,Kaimon,Aikoro,Isanamo,New Caldari"
  },
  {
    "solarSystemName": "Muvolailen",
    "x": 304,
    "y": 375,
    "security": 0.7080867245401007,
    "connectedSystems": "Paara,Annaro,Jita,Maurasi"
  },
  {
    "solarSystemName": "Inaro",
    "x": 100,
    "y": 665,
    "security": 0.8369775721490628,
    "connectedSystems": "Sirseshin,Kaaputenen,Waskisen,Sirppala"
  },
  {
    "solarSystemName": "Sirppala",
    "x": 45,
    "y": 590,
    "security": 0.8832270223989898,
    "connectedSystems": "Inaro,Anttiri,Urlen"
  },
  {
    "solarSystemName": "Kusomonmon",
    "x": 25,
    "y": 465,
    "security": 0.847299953799382,
    "connectedSystems": "Suroken,Urlen"
  },
  {
    "solarSystemName": "Ofage",
    "x": 800,
    "y": 740,
    "security": 0.2924954233109104,
    "connectedSystems": "Moselgi,Mateber,Fuskunen"
  },
  {
    "solarSystemName": "Ahbazon",
    "x": 19,
    "y": 200,
    "security": 0.42052036063,
    "connectedSystems": "Shera,Lor,Hykkota"
  },
  {
    "solarSystemName": "Aokannitoh",
    "x": 203,
    "y": 173,
    "security": 0.970923363602232,
    "connectedSystems": "Hirtamon"
  },
  {
    "solarSystemName": "Uitra",
    "x": 200,
    "y": 545,
    "security": 0.924096002964,
    "connectedSystems": "Unpas"
  }
]